{
  "include": ["src"],
  "exclude": ["**/.nox", "**/__pycache__", "**/site-packages"],
  "venvPath": ".nox",
  "venv": "typecheck",
  "pythonVersion": "3.13",
    "typeCheckingMode": "standard",
    "stubPath": "typings",
    "reportUnknownArgumentType": "none",
    "reportUnknownMemberType": "none",
    "reportUnknownVariableType": "none",
    "reportUnknownParameterType": "none",
    "reportUnknownLambdaType": "none",
    "reportMissingTypeArgument": "none",
    "reportUnsupportedDunderAll": "none"
}
